﻿-- Please help localize Recruitment. You'll find the localization interface at
-- http://www.wowace.com/addons/recruitment/localization/

local L = LibStub("AceLocale-3.0"):NewLocale("Recruitment", "esES")

if L then
L["Ads"] = "Ads" -- Requires localization
L["AdsDesc"] = "Enter your ads here. Separate multiple ads by at least one line break." -- Requires localization
L["AdsHeadline"] = "Your saved ads" -- Requires localization
L["AutoJoin"] = "Automatically join GuildRecruitment channel" -- Requires localization
L["AutoJoinDesc"] = "Toggles whether or not Recruitment should automatically join the GuildRecruitment channel in case you aren't in it anyway." -- Requires localization
L["AutoRandomNumber"] = "Automatically set random number" -- Requires localization
L["AutoRandomNumberDesc1"] = "Toggles whether Recruitment sets the random number on its own." -- Requires localization
L["AutoRandomNumberDesc2"] = "With this option enabled the add-on will choose a random number on its own. The number will be between 0 and half of the time between ads that you've set above." -- Requires localization
L["AutoRandomNumberDesc3"] = "For example if the time between ads is set to 5 minutes, random numbers will always be in the range of 0 to 150 seconds (150 seconds being two and a half minutes, exactly half of the time between ads)." -- Requires localization
L["CityDarnassus"] = "Darnassus" -- Needs review
L["CityIronforge"] = "Forjaz" -- Needs review
L["CityOrgrimmar"] = "Orgrimmar" -- Needs review
L["CitySilvermoonCity"] = "Ciudad de Lunargenta" -- Needs review
L["CityStormwindCity"] = "Ciudad de Ventormenta" -- Needs review
L["CityTheExodar"] = "El Exodar" -- Needs review
L["CityThunderBluff"] = "Cima del Trueno" -- Needs review
L["CityUndercity"] = "Entrañas" -- Needs review
L["DisableWhenAFK"] = "Disable while I'm AFK" -- Requires localization
L["DisableWhenAFKDesc1"] = "Toggles whether or not Recruitment will automatically disable itself while you're away (AFK)." -- Requires localization
L["DisableWhenAFKDesc2"] = "The add-on doesn't send ads while it's disabled. Furthermore, other guild members' Recruitment will never point to you as a contact person while you're away." -- Requires localization
L["DisableWhenDND"] = "Disable while I'm DND" -- Requires localization
L["DisableWhenDNDDesc1"] = "Toggles whether or not Recruitment will automatically disable itself while you don't want to be disturbed (DND)." -- Requires localization
L["DisableWhenDNDDesc2"] = "The add-on doesn't send ads while it's disabled. Furthermore, other guild members' Recruitment will never point to you as a contact person while you don't want to be disturbed." -- Requires localization
L["Enabled"] = "Enabled" -- Requires localization
L["EnabledDesc"] = "Toggles whether or not Recruitment is enabled. To disable the add-on uncheck the checkbox." -- Requires localization
L["GeneralSettings"] = "General Settings" -- Requires localization
L["GeneralSettingsHeadline"] = "General Add-on Settings" -- Requires localization
L["GuildRecruitment"] = "BuscaHermandad" -- Needs review
L["Interval"] = "Time between ads (minutes)" -- Requires localization
L["IntervalDesc1"] = "Sets the time between ads in minutes." -- Requires localization
L["IntervalDesc2"] = "Choose this number wisely. Five minutes seem reasonable. Go too low and players may consider you spamming which could negatively affect your guild recruitment." -- Requires localization
L["ManualRandomNumber"] = "Random number (minutes)" -- Requires localization
L["ManualRandomNumberDesc1"] = "Sets the range from which Recruitment will choose random numbers." -- Requires localization
L["ManualRandomNumberDesc2"] = "For example if you set the slider to 10 minutes the add-on will add random numbers between 0 and 10 minutes to the time between ads." -- Requires localization
L["Notes"] = "Automatically sends guild recruitment ads to the GuildRecruitment channel." -- Requires localization
L["RandomNumber"] = "Add random number" -- Requires localization
L["RandomNumberDesc1"] = "Toggles whether Recruitment adds a random number to the time between ads." -- Requires localization
L["RandomNumberDesc2"] = "With this option enabled the add-on will add a random number to the time between ads so they look more like they were manually sent by a player." -- Requires localization

if GetLocale() == "esES" then return end
end